>GNU Image Manipulation Program version 2.6.1
Why don't you just update to the latest version GIMP?
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to